package com.kaixed.kchat.utils;

import static com.kaixed.kchat.utils.DensityUtil.dpToPx;

import android.graphics.drawable.GradientDrawable;

/**
 * @Author: kaixed
 * @Date: 2024/8/14 19:22
 * @Description: TODO
 */
public class DrawableUtil {
    public static GradientDrawable createDrawable(Integer color, int radius) {
        GradientDrawable gradientDrawable = new GradientDrawable();
        gradientDrawable.setCornerRadius(radius);
        gradientDrawable.setColor(color);
        return gradientDrawable;
    }
}
